@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

img{max-width: 100%;}

.margin-vertical-10{height:10px; width:100%}
.margin-vertical-20{height:20px; width:100%}
.margin-vertical-30{height:30px; width:100%}
.margin-vertical-40{height:40px; width:100%}
.margin-vertical-50{height:50px; width:100%}
.margin-vertical-60{height:60px; width:100%}
.margin-vertical-70{height:70px; width:100%}
.margin-vertical-80{height:80px; width:100%}
.margin-vertical-90{height:90px; width:100%}
.margin-vertical-100{height:100px; width:100%}


header .top-menu{margin-bottom: 0px;background-color: #0e1421;border-color: #0e1421; border-radius: 0;}
header .top-menu.navbar-inverse .navbar-nav > li > a{color: #fff; font-size: 16px; padding-top: 10px; padding-bottom: 10px;}
header .top-menu.navbar-inverse .navbar-nav > li > a:hover{background-color: rgba(255,255,255,0.2);}
header .navbar-brand{height: auto;}
header .navbar-nav{padding-top: 20px; padding-bottom: 20px;}
.join-link{background-color: #2662ed; border-radius: 3px; margin-right: 10px;}
.join-link:hover{background-color: #427bff !important;}
.navbar-inverse .navbar-nav>.active>.join-link{background-color: #427bff !important;}
.login-link{background-color: #fb2c42; border-radius: 3px;}
.login-link:hover{background-color: #ff5b6c !important;}
.navbar-inverse .navbar-nav>.active>.login-link{background-color: #ff5b6c !important;}
.banner{
	background:url(../images/header-map.png),url(../images/header-bg.png),linear-gradient(150deg, #0838a7 15%, #ff4363, #ffaa46 85%);
  background-repeat:no-repeat, no-repeat, no-repeat;
  background-position: center;
  background-size: inherit, cover;
}
.banner .container > .row{display: flex;align-items: center;}
.header-text-box{background-color: rgba(255,255,255,0.2); padding: 36px;}
.header-text{font-size: 52px; font-weight: 700; color: #fff; text-align: center; margin: 0;font-family: 'Poppins', sans-serif;}
.title-text{font-size: 40px; font-weight: 700; color: #4c5262; text-align: center; font-family: 'Poppins', sans-serif; background-image: url(../images/title-line.png); background-repeat: no-repeat; background-position: center bottom; margin: 60px 0 20px 0; padding-bottom: 15px;}
.sub-title{font-size: 20px; font-weight: 500; color: #4c5262; text-align: center; font-family: 'Poppins', sans-serif; margin-bottom: 20px;}
.member-point{font-size: 19px; color:#4c5262;}
.bodytext tr{}
.bodytext tr td{vertical-align: middle !important; padding: 4px 6px !important;}
.bodytext tr td img{width: 40px; height: 40px;}
.joinnow-btn{background: linear-gradient(to top, #ffb359, #fb2c42); border:0; border-radius: 50px; font-family: 'Poppins', sans-serif; padding: 10px 30px; font-size: 30px; font-weight: 700; color: #fff; text-transform: uppercase;}
.joinnow-btn:hover{background: linear-gradient(to bottom, #ffb359, #fb2c42); color: #fff;}
.spon-box {
    text-align: left;
    background: #214baa;
    padding: 10px;
    font-size: 18px;
    color: #fff;
    margin-top: 20px;
}
.spon-box p {
    margin: 0;
    color: #ffb700;
    font-size: 18px;
}
.well{background-color: #eaeff6;}
.submit-btn{background-color: #fb2c42; color: #fff;}
.submit-btn:hover{background-color: #ff5b6c; color: #fff;}
.ad-box{background-color: #eaeff6; padding: 10px; border-radius: 6px; margin-bottom: 20px; text-align: center;}
.btn-primary {
    color: #fff;
    background-color: #2662ed;
    border-color: #2662ed;
}
.btn-primary:hover {
    color: #fff;
    background-color: #427bff;
    border-color: #427bff;
}
.panel {
    margin: 20px 0;
}
.panel-primary>.panel-heading {
    background-color: #2662ed;
    border-color: #2662ed;
}
.input-group-addon img{max-width: inherit;}


.ftr-bg{background-color: #0e1421; padding: 20px 0 10px 0;}
footer a {color: #ff8900;}
footer a:hover {color: #ff8900;}
footer p {color: #909090;}


@media screen and (max-width:991px) {
	header .top-menu.navbar-inverse .navbar-nav > li > a {padding: 10px; font-size: 13px;}
	.member-right{text-align: center;margin-bottom: 20px;}
	.adve-left{text-align: center;margin-bottom: 20px;}
}

@media screen and (max-width:767px) {
	.navbar-toggle{margin-top: 23px; margin-bottom: 23px;}
}



@media screen and (max-width:480px){.custom-col-10{margin-top:55px !important; width:100% !important;}}